<?php	
      //namespace Dompdf;
     
       require __DIR__.'/vendor/autoload.php';
	   
	   require_once '../Server/connection.php';
	   
	   $quot_id = $_GET['i'];


      
		//use template		
		ob_start();
		require("quotation1.php");
		$html = ob_get_contents();
        ob_end_clean();		
		
		
		  // reference the Dompdf namespace
        use Dompdf\Dompdf;

          //NEW
        define("DOMPDF_UNICODE_ENABLED",true);		
		//new;
		
		$dompdf = new DOMPDF();
		
		//new
		$dompdf -> loadHtml($aData['html']);
		$dompdf -> set_option('isRemoteEnabled',TRUE);
		//new
		
		
        $dompdf->load_html($html);
        $dompdf->set_paper("letter","portrait");	
        $dompdf->render();
		$pdfoutput = $dompdf->output();
		$dompdf->stream("Quotation.pdf");
      
	
	